compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=C:\\Program Files\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\Administrator\\.netbeans\\7.1.1\\build.properties
